[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: nvidia display drivers

Bastiaan Naber <bastiaan@ricardis.tudelft.nl> writes:


> Now this seem pretty obvious.. I think the kernel was compiled with
> gcc 2.xxx ?? And I have 3.2.x. So how do I fix this ?

apt-get install nvidia-kernel-src nvidia-glx

(and nvidia-glx-dev, if you want.)

Then build your kernel using make-kpkg, and when you do "make-kpkg
modules-image" you'll get a suitable nvidia-kernel package to install.

Reply to: